bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#17875: 24.3.92; Consistent crash running in terminal


From: Eli Zaretskii
Subject: bug#17875: 24.3.92; Consistent crash running in terminal
Date: Mon, 30 Jun 2014 19:53:21 +0300

> From: Glenn Morris <address@hidden>
> Date: Sun, 29 Jun 2014 19:26:24 -0400
> Cc: address@hidden
> 
> penthief wrote:
> 
> > The problem is also present in 24.3.1
> 
> For the record, it crashes all the way back to at least 23.1.
> (22.3 does not have with-selected-frame.)

You don't need with-selected-frame, you can simulate it with
"C-x 5 o".

I'm pretty sure this bug was there since TTY frames were introduced
(in 1995, AFAIR), because no one could imagine such a strange use
case.  set-frame-width and set-frame-height on a TTY are nothing more
than debugging aids, I cannot fathom why would a user need to use
them.

Anyway, hopefully fixed now.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]